
function toThaiAbbLeague(input) {
    // remove extra space
    input = input.replace(/\s+/g, ' ').trim();
    if(LEAGUE_ABB_LANG[input]){
        return toThaiSlug(LEAGUE_ABB_LANG[input]);
    }
    return toThaiSlug(input);
}
function convertLeagueName(input) {
    return LEAGUE_ABB_LANG[input] || false;

} 